你好,游客 登录 注册 搜索
背景:
阅读新闻

Google Nexus Qualcomm Sound Driver信息泄露漏洞(CVE-2017-0586)

[日期:2017-04-28] 来源:Linux社区  作者:Linux [字体: ]
Google Nexus Qualcomm Sound Driver信息泄露漏洞(CVE-2017-0586)


发布日期:2017-04-27
更新日期:2017-04-28

受影响系统:

Android Android 3.18
Android Android 3.10

描述:


BUGTRAQ  ID: 97357
CVE(CAN) ID: CVE-2017-0586

Android是基于Linux开放性内核的手机操作系统。

Android Kernel-3.10, Kernel-3.18在Qualcomm声音驱动程序中存在信息泄露漏洞,可使本地应用非法访问敏感数据。

<*来源:Seven Shen
  *>

建议:


厂商补丁:

Android
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://source.android.com/security/bulletin/2017-04-01

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-04/143234.htm

linux
相关资讯       Qualcomm 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款